spec:
- bolt:
    version: '1.0'
    arch:
      platform: linux
      platform_os: rhel8
      target: x86_64
    compiler:
      name: gcc
      version: 8.3.1
    namespace: builtin
    parameters:
      build_type: RelWithDebInfo
      cflags: []
      cppflags: []
      cxxflags: []
      fflags: []
      ldflags: []
      ldlibs: []
    package_hash: xvyozvdsfus4cjb5mskgrm7ne2zd7xz5y3ehb5yccocfnkszkuja====
    dependencies:
      argobots:
        hash: mgdcoobuhtr4miw3y7ydjbrgqndolypd
        type:
        - build
        - link
    hash: a2wwl4plkolwqocga3hdnbn22scqd3qf
- argobots:
    version: '1.0'
    arch:
      platform: linux
      platform_os: rhel8
      target: x86_64
    compiler:
      name: gcc
      version: 8.3.1
    namespace: builtin
    parameters:
      debug: false
      valgrind: false
      cflags: []
      cppflags: []
      cxxflags: []
      fflags: []
      ldflags: []
      ldlibs: []
    package_hash: hptz364vtc4oo7xhptwom55yc37dmwwqdngfbqedzylcz3h2b4yq====
    hash: vwt62jzlpd4aelftv3ipgdqlhaybjyl2
    full_hash: mgdcoobuhtr4miw3y7ydjbrgqndolypd
binary_cache_checksum:
  hash_algorithm: sha256
  hash: c58ea0179f78fc4059eb324e958f4b550e084c0c2fd4188fa864996828c5bbc5
buildinfo:
  relative_prefix: linux-rhel8-x86_64/gcc-8.3.1/bolt-1.0-a2wwl4plkolwqocga3hdnbn22scqd3qf
  relative_rpaths: true
